Languages

Archived - Apple USB Modem: System Requirements

This article has been archived and is no longer updated by Apple.

If you want to use the Apple USB modem, your computer must meet these system requirements:

  • Macintosh computer without a built-in modem
  • Mac OS X 10.4.3 or later, or
  • Mac OS X 10.4.2 pre-installed on a new iMac G5 or new Power Mac G5

Note: When using the Apple USB Modem, you must select the Apple External 56k modem script in your Network preferences.

Last Modified: Feb 19, 2012
  • Last Modified: Feb 19, 2012
  • Article: TA23915
  • Views:

    287

Additional Product Support Information